View Single Post
  #2 (permalink)  
Old 11th January 2004
adicoto adicoto is offline
Moderator
BS.Player Master
 
Join Date: Jan 2003
Location: Romania
Age: 56
Posts: 5,237
Rep Power: 32
adicoto is on a distinguished road
Default

Divx 3.11 and DivX 5.11 are two different things. If the movie is encoded with a version of codec newer than 4, then you can't use DivX 3.11, you need to install 5.11. But keep the 3.11. Is good.
http://forum.bsplayer.org/viewtopic.php?t=3042
Reply With Quote
 

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20